Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::Pdu::OutletSequenceStateChangedEvent Struct Reference

Event: Outlet sequencing state has changed. More...

`import <Pdu.idl;`

Inheritance diagram for pdumodel::Pdu::OutletSequenceStateChangedEvent:

## Public Attributes
OutletSequenceState | newState
| New sequencing state.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: Outlet sequencing state has changed.

Definition at line 135 of file Pdu.idl.

## Member Data Documentation

## ◆ newState

OutletSequenceState pdumodel::Pdu::OutletSequenceStateChangedEvent::newState

New sequencing state.

Definition at line 136 of file Pdu.idl.

The documentation for this struct was generated from the following file:

- Pdu.idl